Sector Name: CREDIT UNIONS - Bug #1745

MLRO/MLCO/CO-->Fill the form --->Qus.no 18-->select checkbox MLCO-->save-->After save right tick
shifted to the CO, when select CO after save checkbox show unselect

03/25/2022 06:11 PM - Mohd Irfan

Status: Closed Start date: 03/25/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/25/2022 06:16 PM - Mohd Irfan
- File clipboard-202203251815-s3wl9.png added
- File clipboard-202203251816-sfibz.png added

- Subject changed from MLRO/MLCQO/CO-->Fill the form --->Qus.no 18-->select checkbox MLCO-->save-->After save right tick shifted to the CO,
when select to MLRO/MLCO/CO-->Fill the form --->Qus.no 18-->select checkbox MLCO-->save-->After save right tick shifted to the CO, when select
CO after save checkbox show unselect

- Assignee set to Himanshu Singh

- Priority changed from Normal to High

Step to reproduce bug.

MLRO/MLCO/CO-->Fill the form --->Qus.no 18-->select checkbox MLCO-->save-->After save right tick shifted to the CO, when select CO after save
checkbox show unselect

See attached screenshot:
clipboard-202203251815-s3wl9.png
clipboard-202203251816-sfibz.png

#2 - 03/25/2022 07:57 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/26/2022 12:45 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202203251815-s3wl9.png 69.8 KB 03/25/2022 Mohd Irfan
clipboard-202203251816-sfibz.png 60.3 KB 03/25/2022 Mohd Irfan
